- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xv_get_port_attribute_request_t Struct Reference
[XCB Xv API]

xcb_xv_get_port_attribute_request_t More...

`#include <xv.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xv_port_t | port
xcb_atom_t | attribute

## Detailed Description

xcb_xv_get_port_attribute_request_t

## Field Documentation

uint8_t xcb_xv_get_port_attribute_request_t::major_opcode

uint8_t xcb_xv_get_port_attribute_request_t::minor_opcode

uint16_t xcb_xv_get_port_attribute_request_t::length

xcb_xv_port_t xcb_xv_get_port_attribute_request_t::port

xcb_atom_t xcb_xv_get_port_attribute_request_t::attribute

The documentation for this struct was generated from the following file:

- xv.h